.key-diffs-section {
    padding: 180px 25%;
}

.key-diffs-section__content-wrapper {
    max-width: 1200px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 52px;

    position: relative;
}

.key-diffs-section__decorate-icon {
    position: absolute;
    top: -30px;
    left: -80px;
    z-index: -1;
}

.key-diffs-section__list {
    margin-left: 22px;

    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.key-diffs-section__item {
    flex-grow: 1;
    width: calc(50% - 20px);
    min-width: 295px;

    display: flex;
    gap: 12px;
}

.key-diffs-section__item img {
    width: 40px;
    height: 40px;
    -o-object-fit: contain;
       object-fit: contain;
}

.key-diffs-section__item p {
    width: 290px;
}

@media screen and (max-width: 1440px) {
    .key-diffs-section {
        padding: 180px 15%;
    }
}

@media screen and (max-width: 600px) {
    .key-diffs-section {
        padding: 96px 5%;
    }

    .key-diffs-section__list {
        margin-left: 0;
    }

    .key-diffs-section__decorate-icon {
        top: -60px;
        left: -10px;
    }
}
